### Function

# Pango.FontsetForeachFunc

#### Declaration

    gboolean
    FontsetForeachFunc (
      PangoFontset* fontset,
      PangoFont* font,
      gpointer user_data
    )

#### Description [src]

Callback used by `pango_fontset_foreach()` when enumerating fonts in a fontset.

#### Parameters

`fontset` | `PangoFontset`
| a `PangoFontset`
| Ownership is not transferred to the callee
`font` | `PangoFont`
| a font from `fontset`
| Ownership is not transferred to the callee
`user_data` | `gpointer`
| callback data

#### Return value

Returns: `gboolean`
if `TRUE`, stop iteration and return immediately.